#importFavoriteProductsForm {
	position: relative;
	float: right;
	margin-left: 5px;
}

#importFavoriteProductsForm button {
	float: none;
	margin: 0;
	position: relative;
	z-index: 1;
	cursor: default;
}

#importFavoriteProductsForm input {
	opacity: 0;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 2;
	cursor: pointer !important;
	filter: alpha(opacity:0);
	height: 100%;
}
#amlist-overlay
{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.8);
	top: 0;
	left: 0;
	z-index: 10000;
	text-align: center;
	direction: ltr;
	overflow: scroll;
}
#amlist-items
{
	border: 1px solid #ededed;
	background-color: white;
	position: relative;
	margin: 0 auto;
	padding: 24px;
	display: inline-block;
	box-sizing: border-box;
}
#amlist-overlay .close
{
	position: absolute;
	top: 7px;
	right: 7px;
	background: url(../images/amasty/amlist/close_icon.png) no-repeat;
	width: 16px;
	height: 16px;
	z-index: 1;
	margin: 0;
	padding: 0;
	font-size: 0;
	display: block;

	opacity: .8;
}